{
	"menu_l_global_value_deathloop" : "This is a Deathloop Item!",

	"bm_suit_colt_vahn" : "Colt Vahn's Leather Jacket",
	"bm_suit_colt_vahn_desc" : "''This outfit consists of an old gradient brown Perfecto leather jacket with a painted ''Dead Dogs'' logo on the back and an array of pins and patches each holding significance, worn thick coated canvas khaki trousers and worn dark thick leather suede military boots. He has a cross-chest leather pouch and a bicep grenade holder, also made of leather.''"
}